Subject: [PATCH v2.0 0/2] ARM: AT91: pm: add support to disable the DDR's clock

From: [email-masked] (Sylvain Rochet)
Date: Thu, 12 Mar 2015 19:59:43 +0100

Hello Wenyou,

On Mon, Mar 09, 2015 at 11:56:18AM +0800, Wenyou Yang wrote:
> Hi,
> 
> The patch series purpose is to disable the DDR controller's clock and DDR
> system clock during the suspending to achieve the lower power consumption.

To the whole series:

Tested-by: Sylvain Rochet <[email-masked]>

Sylvain